<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" 
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="top.awinx.stu01.mapper.SysUserMapper">
    <!-- 这个文件可以是空的，MyBatis-Plus会动态生成SQL -->
    <!-- 如果需要自定义SQL，可以在这里添加 -->
</mapper>